#estutmain
{
   background: #FFFFFF;
   margin:0 auto;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position: relative;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}
table, ul.estuthmenu
{
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
   margin: 0;
   padding: 0;
}

/* Reset buttons border. It's important for input and button tags. 
 * border-collapse should be separate for shadow in IE. 
 */
 .estutcontent .estutpostcontent-0 .layout-item-0 { padding-right: 10px;padding-left: 10px;  }
.ie7 .estutpost .estutlayout-cell {border:none !important; padding:0 !important; }
.ie6 .estutpost .estutlayout-cell {border:none !important; padding:0 !important; }
.estutbutton
{
   border: 0;
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #FA681E;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border-width: 0;
   padding:0 15px;
   margin:0 auto;
   height:30px;
}

.estutpostcontent,
.estutpostheadericons,
.estutpostfootericons,
.estutblockcontent,
ul.estutvmenu a 
{
   text-align: left;
}

.estutpostcontent,
.estutpostcontent li,
.estutpostcontent table,
.estutpostcontent a,
.estutpostcontent a:link,
.estutpostcontent a:visited,
.estutpostcontent a.visited,
.estutpostcontent a:hover,
.estutpostcontent a.hovered
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 150%;
}

.estutpostcontent p
{
   margin: 13px 0;
}

.estutpostcontent h1, .estutpostcontent h1 a, .estutpostcontent h1 a:link, .estutpostcontent h1 a:visited, .estutpostcontent h1 a:hover,
.estutpostcontent h2, .estutpostcontent h2 a, .estutpostcontent h2 a:link, .estutpostcontent h2 a:visited, .estutpostcontent h2 a:hover,
.estutpostcontent h3, .estutpostcontent h3 a, .estutpostcontent h3 a:link, .estutpostcontent h3 a:visited, .estutpostcontent h3 a:hover,
.estutpostcontent h4, .estutpostcontent h4 a, .estutpostcontent h4 a:link, .estutpostcontent h4 a:visited, .estutpostcontent h4 a:hover,
.estutpostcontent h5, .estutpostcontent h5 a, .estutpostcontent h5 a:link, .estutpostcontent h5 a:visited, .estutpostcontent h5 a:hover,
.estutpostcontent h6, .estutpostcontent h6 a, .estutpostcontent h6 a:link, .estutpostcontent h6 a:visited, .estutpostcontent h6 a:hover,
.estutblockheader .t, .estutblockheader .t a, .estutblockheader .t a:link, .estutblockheader .t a:visited, .estutblockheader .t a:hover,
.estutvmenublockheader .t, .estutvmenublockheader .t a, .estutvmenublockheader .t a:link, .estutvmenublockheader .t a:visited, .estutvmenublockheader .t a:hover,
.estutheadline, .estutheadline a, .estutheadline a:link, .estutheadline a:visited, .estutheadline a:hover,
.estutslogan, .estutslogan a, .estutslogan a:link, .estutslogan a:visited, .estutslogan a:hover,
.estutpostheader, .estutpostheader a, .estutpostheader a:link, .estutpostheader a:visited, .estutpostheader a:hover
{
   font-size: 22px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 120%;
}

.estutpostcontent a, .estutpostcontent a:link
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #1C67AB;
}

.estutpostcontent a:visited, .estutpostcontent a.visited
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #1C67AB;
}

.estutpostcontent  a:hover, .estutpostcontent a.hover
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #1C67AB;
}

.estutpostcontent h1
{
   color: #444444;
   margin: 10px 0;
   font-size: 24px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.estutpostcontent h1 a, .estutpostcontent h1 a:link, .estutpostcontent h1 a:hover, .estutpostcontent h1 a:visited, .estutblockcontent h1 a, .estutblockcontent h1 a:link, .estutblockcontent h1 a:hover, .estutblockcontent h1 a:visited 
{
   font-size: 24px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutpostcontent h2
{
   color: #444444;
   margin: 10px 0;
   font-size: 21px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}



.estutpostcontent h2 a, .estutpostcontent h2 a:link, .estutpostcontent h2 a:hover, .estutpostcontent h2 a:visited, .estutblockcontent h2 a, .estutblockcontent h2 a:link, .estutblockcontent h2 a:hover, .estutblockcontent h2 a:visited 
{
   font-size: 22px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutpostcontent h3
{
   color: #444444;
   margin: 10px 0;
   font-size: 20px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.estutpostcontent h3 a, .estutpostcontent h3 a:link, .estutpostcontent h3 a:hover, .estutpostcontent h3 a:visited, .estutblockcontent h3 a, .estutblockcontent h3 a:link, .estutblockcontent h3 a:hover, .estutblockcontent h3 a:visited 
{
   font-size: 20px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutpostcontent h4
{
   color: #444444;
   margin: 10px 0;
   font-size: 18px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutpostcontent h4 a, .estutpostcontent h4 a:link, .estutpostcontent h4 a:hover, .estutpostcontent h4 a:visited, .estutblockcontent h4 a, .estutblockcontent h4 a:link, .estutblockcontent h4 a:hover, .estutblockcontent h4 a:visited 
{
   font-size: 18px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutpostcontent h5
{
   color: #4E6883;
   margin: 10px 0;
   font-size: 15px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.estutpostcontent h5 a, .estutpostcontent h5 a:link, .estutpostcontent h5 a:hover, .estutpostcontent h5 a:visited, .estutblockcontent h5 a, .estutblockcontent h5 a:link, .estutblockcontent h5 a:hover, .estutblockcontent h5 a:visited 
{
   font-size: 15px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutpostcontent h6
{
   color: #A6B7C9;
   margin: 10px 0;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.estutpostcontent h6 a, .estutpostcontent h6 a:link, .estutpostcontent h6 a:hover, .estutpostcontent h6 a:visited, .estutblockcontent h6 a, .estutblockcontent h6 a:link, .estutblockcontent h6 a:hover, .estutblockcontent h6 a:visited 
{
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

header, footer, article, nav, #estuthmenu-bg, .estutsheet, .estuthmenu a, .estutvmenu a, .estutslidenavigator > a, .estutcheckbox:before, .estutradiobutton:before
{
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
}

header, footer, article, nav, #estuthmenu-bg, .estutsheet, .estutslidenavigator > a, .estutcheckbox:before, .estutradiobutton:before
{
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

ul
{
   list-style-type: none;
}

ol
{
   list-style-position: inside;
}

html, body
{
   height: 100%;
}

/**
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * https://github.com/necolas/normalize.css
 */

html {
   -ms-text-size-adjust: 100%;
   /* 2 */
    -webkit-text-size-adjust: 100%;
/* 2 */}

body
{
   padding: 0;
   margin:0;
   min-width: 1000px;
   color: #34414B;
}

.estutheader:before, 
#estutheader-bg:before, 
.estutlayout-cell:before, 
.estutlayout-wrapper:before, 
.estutfooter:before, 
.estutnav:before, 
#estuthmenu-bg:before, 
.estutsheet:before 
{
   width: 100%;
   content: " ";
   display: table;
   border-collapse: collapse;
   border-spacing: 0;
}

.estutheader:after, 
#estutheader-bg:after, 
.estutlayout-cell:after, 
.estutlayout-wrapper:after, 
.estutfooter:after, 
.estutnav:after, 
#estuthmenu-bg:after, 
.estutsheet:after,
.cleared, .clearfix:after 
{
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}

form
{
   padding: 0 !important;
   margin: 0 !important;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}

li h1, .estutpostcontent li h1, .estutblockcontent li h1 
{
   margin:1px;
} 
li h2, .estutpostcontent li h2, .estutblockcontent li h2 
{
   margin:1px;
} 
li h3, .estutpostcontent li h3, .estutblockcontent li h3 
{
   margin:1px;
} 
li h4, .estutpostcontent li h4, .estutblockcontent li h4 
{
   margin:1px;
} 
li h5, .estutpostcontent li h5, .estutblockcontent li h5 
{
   margin:1px;
} 
li h6, .estutpostcontent li h6, .estutblockcontent li h6 
{
   margin:1px;
} 
li p, .estutpostcontent li p, .estutblockcontent li p 
{
   margin:1px;
}


.estutshapes
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   overflow: hidden;
   z-index: 0;
}

.estutslider-inner {
   position: relative;
   overflow: hidden;
   width: 100%;
   height: 100%;
}

.estutslidenavigator > a {
   display: inline-block;
   vertical-align: middle;
   outline-style: none;
   font-size: 1px;
}

.estutslidenavigator > a:last-child {
   margin-right: 0 !important;
}

.estutpositioncontrol
{
}

.estutpositioncontrol-435246160
{
    display: block;
    left: 1.05%;
    margin-left: -3px;
    position: absolute;
    top: 8px;
    width: 333px;
    height: 64px;
    z-index: 101;

    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);

    }
.estutpositioncontrol
{
}

.estutpositioncontrol-1037605470
{
    display: block;
    left: 96.06%;
    margin-left: -252px;
    position: absolute;
    top: 26px;
    width: 340px;
    height: 42px;
    z-index: 102;

    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);

    }






#estuthmenu-bg
{
   position: absolute;
   overflow: hidden;
   left: 0;
   margin: 0 auto;
   width: 100%;
   z-index: auto;
   border-radius: 0;
}

.estutsheet
{
   margin:0 auto;
   position:relative;
   cursor:auto;
   width: 1000px;
   z-index: auto !important;
}

.estutheader
{
   margin:0 auto;
   background-repeat: no-repeat;
   height: 110px;
   background-image: url('images/header.png');
   background-position: 0 0;
   position: relative;
   z-index: auto !important;
}

.custom-responsive .estutheader
{
   background-image: url('images/header.png');
   background-position: 0 0;
}

.default-responsive .estutheader,
.default-responsive #estutheader-bg
{
   background-image: url('images/header.png');
   background-position: center center;
   background-size: cover;
}

.estutheader>.widget 
{
   position:absolute;
   z-index:101;
}

.estutnav
{
   border-bottom:1px solid #D9DEE3;
   position: absolute;
   margin: 0;
   bottom:     0;
   width: 100%;
   z-index: 100;
}

ul.estuthmenu a, ul.estuthmenu a:link, ul.estuthmenu a:visited, ul.estuthmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.estuthmenu, ul.estuthmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.estuthmenu li
{
   position: relative;
   z-index: 5;
   display: block;
   float: left;
   background: none;
   margin: 0;
   padding: 0;
   border: 0;
}

ul.estuthmenu li:hover
{
   z-index: 10000;
   white-space: normal;
}

ul.estuthmenu:after, ul.estuthmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}

ul.estuthmenu, ul.estuthmenu ul 
{
   min-height: 0;
}

ul.estuthmenu 
{
   display: inline-block;
   vertical-align: bottom;
   padding-left: 0;
   padding-right: 0;
}

.estutnav-inner:before 
{
   content:' ';
}

nav.estutnav
{
   border-top-left-radius: 0;
   border-top-right-radius: 0;
}

.estutnav-inner{
   text-align: left;
   margin:0 auto;
}

.desktop .estutnav
{
   padding-left: 0;
   padding-right: 0;
}

.estuthmenu-extra1
{
   position: relative;
   display: block;
   float: left;
   width: auto;
   height: auto;
   background-position: center;
}

.estuthmenu-extra2
{
   position: relative;
   display: block;
   float: right;
   width: auto;
   height: auto;
   background-position: center;
}

.estuthmenu
{
   float: left;
}

.estutmenuitemcontainer
{
   margin:0 auto;
}
ul.estuthmenu>li {
   margin-left: 0;
}
ul.estuthmenu>li:first-child {
   margin-left: 0;
}
ul.estuthmenu>li:last-child, ul.estuthmenu>li.last-child {
   margin-right: 0;
}

ul.estuthmenu>li>a
{
   padding:0 22px;
   margin:0 auto;
   position: relative;
   display: block;
   height: 33px;
   cursor: pointer;
   text-decoration: none;
   color: #F78200;
   line-height: 33px;
   text-align: center;
}

.estuthmenu>li>a, 
.estuthmenu>li>a:link, 
.estuthmenu>li>a:visited, 
.estuthmenu>li>a.active, 
.estuthmenu>li>a:hover
{
   font-size: 14px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: left;
}

ul.estuthmenu>li>a.active
{
   padding:0 22px;
   margin:0 auto;
   color: #F78200;
   text-decoration: none;
}

ul.estuthmenu>li>a:visited, 
ul.estuthmenu>li>a:hover, 
ul.estuthmenu>li:hover>a {
   text-decoration: none;
}

ul.estuthmenu>li>a:hover, .desktop ul.estuthmenu>li:hover>a
{
   padding:0 22px;
   margin:0 auto;
}
ul.estuthmenu>li>a:hover, 
.desktop ul.estuthmenu>li:hover>a {
   color: #3678CE;
   text-decoration: none;
}

ul.estuthmenu ul
{
   display: none;
}

.estutlayout-wrapper
{
   position: relative;
   margin: 20px auto 0 auto;
   z-index: auto !important;
}

.estutcontent-layout
{
   display: table;
   width: 100%;
   table-layout: fixed;
}

.estutcontent-layout-row 
{
   display: table-row;
}

.estutlayout-cell
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: table-cell;
   vertical-align: top;
}

/* need only for content layout in post content */ 
.estutpostcontent .estutcontent-layout
{
   border-collapse: collapse;
}

.estutbreadcrumbs
{
   margin:0 auto;
}
.estutbreadcrumbs{margin:20px 0 15px 5px;position:relative;font-size:12px;color:#c6c6c6;padding-left: 5px;}
.estutbreadcrumbs a{color:#c6c6c6}
.estutbreadcrumbs div{float:left;margin-right:5px}

a.estutbutton,
a.estutbutton:link,
a:link.estutbutton:link,
body a.estutbutton:link,
a.estutbutton:visited,
body a.estutbutton:visited,
input.estutbutton,
button.estutbutton
{
   text-decoration: none;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF;
   margin: 0 5px 0 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 30px;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}

.estutbutton img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .estutbutton
{
   display: block;
   float: left;
}

input, select, textarea, a.estutsearch-button span
{
   vertical-align: middle;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.estutblock select 
{
   width:96%;
}

input.estutbutton
{
   float: none !important;
   -webkit-appearance: none;
}

.estutbutton.active, .estutbutton.active:hover
{
   background: #FA681E;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border-width: 0;
   padding:0 15px;
   margin:0 auto;
}
.estutbutton.active, .estutbutton.active:hover {
   color: #FFFFFF !important;
}

.estutbutton.hover, .estutbutton:hover
{
   background: #FB722D;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border-width: 0;
   padding:0 15px;
   margin:0 auto;
}
.estutbutton.hover, .estutbutton:hover {
   color: #FFFFFF !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea
{
   background: #F9FAFB;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #B9C2CB;
   margin:0 auto;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea
{
   width: 100%;
   padding: 4px 0;
   color: #3D5166 !important;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-shadow: none;
}
input.estuterror, textarea.estuterror
{
   background: #F9FAFB;
   border:1px solid #E2341D;
   margin:0 auto;
}
input.estuterror, textarea.estuterror {
   color: #3D5166 !important;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.estutsearch input[type="text"]
{
   background: #FFFFFF;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   border:1px solid #CCD6E0;
   margin:0 auto;
   width: 100%;
   padding: 4px 0;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   color: #364049 !important;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}
form.estutsearch 
{
   background-image: none;
   border: 0;
   display:block;
   position:relative;
   top:0;
   padding:0;
   margin:5px;
   left:0;
   line-height: 0;
}

form.estutsearch input, a.estutsearch-button
{
   -webkit-appearance: none;
   top:0;
   right:0;
}

form.estutsearch>input, a.estutsearch-button{
   bottom:0;
   left:0;
   vertical-align: middle;
}

form.estutsearch input[type="submit"], input.estutsearch-button, a.estutsearch-button
{
   border-radius: 0;
   margin:0 auto;
}
form.estutsearch input[type="submit"], input.estutsearch-button, a.estutsearch-button {
   position:absolute;
   left:auto;
   display:block;
   border:none;
   background:url('images/searchicon.png') center center no-repeat;
   width:24px;
   height: 100%;
   padding:0;
   color: #FFFFFF !important;
   cursor: pointer;
}

a.estutsearch-button span.estutsearch-button-text {
   display: none;
}

label.estutcheckbox:before
{
   background: #F9FAFB;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   border-width: 0;
   margin:0 auto;
   width:16px;
   height:16px;
}
label.estutcheckbox
{
   cursor: pointer;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   display: inline-block;
   color: #364049 !important;
}

.estutcheckbox>input[type="checkbox"]
{
   margin: 0 5px 0 0;
}

label.estutcheckbox.active:before
{
   background: #FC905A;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   border-width: 0;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.estutcheckbox.hovered:before
{
   background: #D9DEE3;
   -webkit-border-radius:1px;
   -moz-border-radius:1px;
   border-radius:1px;
   border-width: 0;
   margin:0 auto;
   width:16px;
   height:16px;
   display: inline-block;
}

label.estutradiobutton:before
{
   background: #F9FAFB;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   margin:0 auto;
   width:12px;
   height:12px;
}
label.estutradiobutton
{
   cursor: pointer;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 12px;
   display: inline-block;
   color: #364049 !important;
}

.estutradiobutton>input[type="radio"]
{
   vertical-align: baseline;
   margin: 0 5px 0 0;
}

label.estutradiobutton.active:before
{
   background: #B9C2CB;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

label.estutradiobutton.hovered:before
{
   background: #D9DEE3;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   border-width: 0;
   margin:0 auto;
   width:12px;
   height:12px;
   display: inline-block;
}

.estutcomments
{
   border-top:1px solid #EFF2F5;
   margin:0 auto;
   margin-top: 25px;
}

.estutcomments h2
{
   color: #23292F;
}

.estutcomment-inner
{
   -webkit-border-radius:2px;
   -moz-border-radius:2px;
   border-radius:2px;
   padding:5px;
   margin:0 auto;
   margin-left: 96px;
}
.estutcomment-avatar 
{
   float:left;
   width:80px;
   height:80px;
   padding:2px;
   background:#fff;
   border:1px solid #E2E8EE;
}

.estutcomment-avatar>img
{
   margin:0 !important;
   border:none !important;
}

.estutcomment-content
{
   padding:10px 0;
   color: #303F50;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutcomment
{
   margin-top: 6px;
}

.estutcomment:first-child
{
   margin-top: 0;
}

.estutcomment-header
{
   color: #23292F;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 100%;
}

.estutcomment-header a, 
.estutcomment-header a:link, 
.estutcomment-header a:visited,
.estutcomment-header a.visited,
.estutcomment-header a:hover,
.estutcomment-header a.hovered
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 100%;
}

.estutcomment-header a, .estutcomment-header a:link
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
   color: #758799;
}

.estutcomment-header a:visited, .estutcomment-header a.visited
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #758799;
}

.estutcomment-header a:hover,  .estutcomment-header a.hovered
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #758799;
}

.estutcomment-content a, 
.estutcomment-content a:link, 
.estutcomment-content a:visited,
.estutcomment-content a.visited,
.estutcomment-content a:hover,
.estutcomment-content a.hovered
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutcomment-content a, .estutcomment-content a:link
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #CD4704;
}

.estutcomment-content a:visited, .estutcomment-content a.visited
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #3F5369;
}

.estutcomment-content a:hover,  .estutcomment-content a.hovered
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #CD4704;
}

.estutpager
{
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   padding:6px;
   margin:2px;
}

.estutpager>*:last-child
{
   margin-right:0 !important;
}

.estutpager>span {
   cursor:default;
}

.estutpager>*
{
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   padding:10px;
   margin:0 4px 0 auto;
   line-height: normal;
   position:relative;
   display:inline-block;
   margin-left: 0;
}

.estutpager a:link,
.estutpager a:visited,
.estutpager .active
{
   line-height: normal;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #23292F
;
}

.estutpager .active
{
   padding:10px;
   margin:0 4px 0 auto;
   color: #F78200
;
}

.estutpager .more
{
   margin:0 4px 0 auto;
}
.estutpager a.more:link,
.estutpager a.more:visited
{
   color: #501C02
;
}
.estutpager a:hover
{
   padding:10px;
   margin:0 4px 0 auto;
}
.estutpager  a:hover,
.estutpager  a.more:hover
{
   text-decoration: underline;
   color: #364049
;
}
.estutpager>*:after
{
   margin:0 0 0 auto;
   display:inline-block;
   position:absolute;
   content: ' ';
   top:0;
   width:0;
   height:100%;
   right: 0;
   text-decoration:none;
}

.estutpager>*:last-child:after{
   display:none;
}

.estutcommentsform
{
   background: #E2E8EE;
   background: transparent;
   padding:10px;
   margin:0 auto;
   margin-top:25px;
   color: #23292F;
}

.estutcommentsform h2{
   padding-bottom:10px;
   margin: 0;
   color: #23292F;
}

.estutcommentsform label {
   display: inline-block;
   line-height: 25px;
}

.estutcommentsform input:not([type=submit]), .estutcommentsform textarea {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   width:100%;
   max-width:100%;
}

.estutcommentsform .form-submit
{
   margin-top: 10px;
}
.estutblock
{
   background: #f6f8fa;
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   padding:7px 7px 20px;
   margin:3px;
}
div.estutblock img
{
   border: none;
   margin: 0;
}

.estutblockheader
{
   padding:6px 5px;
   margin:0 auto;
}
.estutblockheader .t,
.estutblockheader .t a,
.estutblockheader .t a:link,
.estutblockheader .t a:visited, 
.estutblockheader .t a:hover
{
   color: #1C67AB;
   font-size: 18px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   margin: 0 5px;
}

.estutblockcontent
{
   padding:5px;
   margin:0 auto;
   color: #35434D;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 150%;
}
.estutblockcontent table,
.estutblockcontent li, 
.estutblockcontent a,
.estutblockcontent a:link,
.estutblockcontent a:visited,
.estutblockcontent a:hover
{
   color: #35434D;
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 150%;
}

.estutblockcontent p
{
   margin: 0 5px;
}

.estutblockcontent a, .estutblockcontent a:link
{
   color: #FB7532 !important;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutblockcontent a:visited, .estutblockcontent a.visited
{
   color: #9CAFC4;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.estutblockcontent a:hover, .estutblockcontent a.hover
{
   color: #F05305;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}
.estutblock ul>li:before
{
   content:url('images/blockbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   margin-left: -13px;
}
.opera .estutblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.estutblock li
{
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
   color: #35434D;
   margin: 5px 0 0 10px;
}

.estutblock ul>li, .estutblock ol
{
   padding: 0;
}

.estutblock ul>li
{
   padding-left: 13px;
}

.estutpost
{
   padding:5px;
}
a img
{
   border: 0;
}

.estutarticle img, img.estutarticle, .estutblock img, .estutfooter img
{
   margin: 7px 7px 7px 7px;
}

.estutmetadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.estutarticle table, table.estutarticle
{
   border-collapse: collapse;
   margin: 1px;
}

.estutpost .estutcontent-layout-br
{
   height: 0;
}

.estutarticle th, .estutarticle td
{
   padding: 2px;
   vertical-align: top;
   text-align: left;
}

.estutarticle th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.image-caption-wrapper
{
   padding: 7px 7px 7px 7px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper img
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper div.estutcollage
{
   margin: 0 !important;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.image-caption-wrapper p
{
   font-size: 80%;
   text-align: right;
   margin: 0;
}

.estutpostheader
{
   color: #1C67AB;
   margin: 5px 10px;
   font-size: 23px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: bold;
   font-style: normal;
}

.estutpostheader a, 
.estutpostheader a:link, 
.estutpostheader a:visited,
.estutpostheader a.visited,
.estutpostheader a:hover,
.estutpostheader a.hovered
{
   font-size: 22px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
}

.estutpostheader a, .estutpostheader a:link
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #1C67AB;
}

.estutpostheader a:visited, .estutpostheader a.visited
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #1C67AB;
}

.estutpostheader a:hover,  .estutpostheader a.hovered
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   text-align: left;
   color: #FB7C3C;
}

.estutpostcontent ul>li:before,  .estutpost ul>li:before,  .estuttextblock ul>li:before
{
   content:url('images/postbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
}
.opera .estutpostcontent ul>li:before, .opera   .estutpost ul>li:before, .opera   .estuttextblock ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.estutpostcontent li, .estutpost li, .estuttextblock li
{
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #35434D;
   margin: 3px 0 0 11px;
}

.estutpostcontent ul>li, .estutpost ul>li, .estuttextblock ul>li, .estutpostcontent ol, .estutpost ol, .estuttextblock ol
{
   padding: 0;
}

.estutpostcontent ul>li, .estutpost ul>li, .estuttextblock ul>li
{
   padding-left: 13px;
}

.estutpostcontent ul>li:before,  .estutpost ul>li:before,  .estuttextblock ul>li:before
{
   margin-left: -13px;
}

.estutpostcontent ol, .estutpost ol, .estuttextblock ol, .estutpostcontent ul, .estutpost ul, .estuttextblock ul
{
   margin: 1em 0 1em 11px;
}

.estutpostcontent li ol, .estutpost li ol, .estuttextblock li ol, .estutpostcontent li ul, .estutpost li ul, .estuttextblock li ul
{
   margin: 0.5em 0 0.5em 11px;
}

.estutpostcontent li, .estutpost li, .estuttextblock li
{
   margin: 3px 0 0 0;
}

.estutpostcontent ol>li, .estutpost ol>li, .estuttextblock ol>li
{
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}

.estutpostcontent ul>li, .estutpost ul>li, .estuttextblock ul>li
{
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

blockquote
{
   background: #EFF2F5 url('images/postquote.png') no-repeat scroll;
   padding:10px 10px 10px 47px;
   margin:0 0 0 15px;
   color: #0D1216;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
   /* makes block not to align behind the image if they are in the same line */
  overflow: auto;
   clear:both;
}
blockquote a, .estutpostcontent blockquote a, .estutblockcontent blockquote a, .estutfooter blockquote a,
blockquote a:link, .estutpostcontent blockquote a:link, .estutblockcontent blockquote a:link, .estutfooter blockquote a:link,
blockquote a:visited, .estutpostcontent blockquote a:visited, .estutblockcontent blockquote a:visited, .estutfooter blockquote a:visited,
blockquote a:hover, .estutpostcontent blockquote a:hover, .estutblockcontent blockquote a:hover, .estutfooter blockquote a:hover
{
   color: #0D1216;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
}

/* Override native 'p' margins*/
blockquote p,
.estutpostcontent blockquote p,
.estutblockcontent blockquote p,
.estutfooter blockquote p
{
   margin: 0;
   margin: 5px 0;
}

.estutfooter
{
   border-top:3px solid #F78200;
   margin:30px auto 0;
   position: relative;
   color: #6986A5;
   font-size: 12px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 150%;
   text-align: left;
   padding: 0;
}

.estutfooter a,
.estutfooter a:link,
.estutfooter a:visited,
.estutfooter a:hover,
.estutfooter td, 
.estutfooter th,
.estutfooter caption
{
   color: #6986A5;
   font-size: 12px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 150%;
}

.estutfooter p 
{
   padding:0;
   text-align: left;
}

.estutfooter a,
.estutfooter a:link
{
   color: #839BB4;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.estutfooter a:visited
{
   color: #839BB4;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
}

.estutfooter a:hover
{
   color: #FB7C3C;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: underline;
}

.estutfooter h1
{
   color: #8A99A8;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutfooter h2
{
   color: #A1ADBA;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutfooter h3
{
   color: #FA681E;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutfooter h4
{
   color: #9CAFC4;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutfooter h5
{
   color: #9CAFC4;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutfooter h6
{
   color: #9CAFC4;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.estutfooter img
{
   border: none;
   margin: 0;
}

.estutfooter-inner
{
   margin: 0 auto;
   width:1000px;
   padding:10px;
   padding-right: 10px;
   padding-left: 10px;
}

.estutrss-tag-icon
{
   background:  url('images/footerrssicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estutrss-tag-icon:empty
{
   vertical-align: middle;
}

.estutfacebook-tag-icon
{
   background:  url('images/footerfacebookicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estutfacebook-tag-icon:empty
{
   vertical-align: middle;
}

.estuttwitter-tag-icon
{
   background:  url('images/footertwittericon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estuttwitter-tag-icon:empty
{
   vertical-align: middle;
}

.estuttumblr-tag-icon
{
   background:  url('images/tumblricon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estuttumblr-tag-icon:empty
{
   vertical-align: middle;
}

.estutpinterest-tag-icon
{
   background:  url('images/pinteresticon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estutpinterest-tag-icon:empty
{
   vertical-align: middle;
}

.estutvimeo-tag-icon
{
   background:  url('images/vimeoicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estutvimeo-tag-icon:empty
{
   vertical-align: middle;
}

.estutyoutube-tag-icon
{
   background:  url('images/youtubeicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estutyoutube-tag-icon:empty
{
   vertical-align: middle;
}

.estutlinkedin-tag-icon
{
   background:  url('images/linkedinicon.png') no-repeat scroll;
   margin:0 auto;
   min-height:32px;
   min-width:32px;
   display: inline-block;
   text-indent: 35px;
   background-position: left center;
   vertical-align: middle;
}

.estutlinkedin-tag-icon:empty
{
   vertical-align: middle;
}

.estutfooter ul>li:before
{
   content:url('images/footerbullets.png');
   margin-right:6px;
   bottom: 2px;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   font-size:0;
   line-height:0;
   margin-left: -13px;
}
.opera .estutfooter ul>li:before
{
   /* Vertical-align:middle in Opera doesn't need additional offset */
    bottom: 0;
}

.estutfooter li
{
   font-size: 13px;
   font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #A53903;
}

.estutfooter ul>li, .estutfooter ol
{
   padding: 0;
}

.estutfooter ul>li
{
   padding-left: 13px;
}

.estutpage-footer, 
.estutpage-footer a,
.estutpage-footer a:link,
.estutpage-footer a:visited,
.estutpage-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #647587;
}

.estutpage-footer
{
   position: relative;
   z-index: auto !important;
   padding: 1em;
   text-align: center !important;
   text-decoration: none;
   color: #435970;
}

.estutlightbox-wrapper 
{
   background: #333;
   background: rgba(0, 0, 0, .8);
   bottom: 0;
   left: 0;
   padding: 0 100px;
   position: fixed;
   right: 0;
   text-align: center;
   top: 0;
   z-index: 1000000;
}

.estutlightbox,
.estutlightbox-wrapper .estutlightbox-image
{
   cursor: pointer;
}

.estutlightbox-wrapper .estutlightbox-image
{
   border: 6px solid #fff;
   border-radius: 3px;
   display: none;
   max-width: 100%;
   vertical-align: middle;
}

.estutlightbox-wrapper .estutlightbox-image.active
{
   display: inline-block;
}

.estutlightbox-wrapper .lightbox-error
{
   background: #fff;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   height: 80px;
   opacity: .95;
   padding: 20px;
   position: fixed;
   width: 300px;
   z-index: 100;
}

.estutlightbox-wrapper .loading
{
   background: #fff url('images/preloader-01.gif') center center no-repeat;
   border: 1px solid #b4b4b4;
   border-radius: 10px;
   box-shadow: 0 2px 5px #333;
   height: 32px;
   opacity: .5;
   padding: 10px;
   position: fixed;
   width: 32px;
   z-index: 10100;
}

.estutlightbox-wrapper .arrow
{
   cursor: pointer;
   height: 100px;
   opacity: .5;
   filter: alpha(opacity=50);
   position: fixed;
   width: 82px;
   z-index: 10003;
}

.estutlightbox-wrapper .arrow.left
{
   left: 9px;
}

.estutlightbox-wrapper .arrow.right
{
   right: 9px;
}

.estutlightbox-wrapper .arrow:hover
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.estutlightbox-wrapper .arrow.disabled 
{
   display: none;
}

.estutlightbox-wrapper .arrow-t, 
.estutlightbox-wrapper .arrow-b
{
   background-color: #fff;
   border-radius: 3px;
   height: 6px;
   left: 26px;
   position: relative;
   width: 30px;
}

.estutlightbox-wrapper .arrow-t
{
   top: 38px;
}

.estutlightbox-wrapper .arrow-b
{
   top: 50px;
}

.estutlightbox-wrapper .close
{
   cursor: pointer;
   height: 22px;
   opacity: .5;
   filter: alpha(opacity=50);
   position: fixed;
   right: 39px;
   top: 30px;
   width: 22px;
   z-index: 10003;
}

.estutlightbox-wrapper .close:hover 
{
   opacity: 1;
   filter: alpha(opacity=100);
}

.estutlightbox-wrapper .close .cw, 
.estutlightbox-wrapper .close .ccw
{
   background-color: #fff;
   border-radius: 3px;
   height: 6px;
   position: absolute;
   left: -4px;
   top: 8px;
   width: 30px;
}

.estutlightbox-wrapper .cw
{
   transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   /* IE 9 */
    -webkit-transform: rotate(45deg);
   /* Safari and Chrome */
    -o-transform: rotate(45deg);
   /* Opera */
    -moz-transform: rotate(45deg);
/* Firefox */}

.estutlightbox-wrapper .ccw
{
   transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   /* IE 9 */
    -webkit-transform: rotate(-45deg);
   /* Safari and Chrome */
    -o-transform: rotate(-45deg);
   /* Opera */
    -moz-transform: rotate(-45deg);
/* Firefox */}

.estutlightbox-wrapper .close-alt, 
.estutlightbox-wrapper .arrow-right-alt, 
.estutlightbox-wrapper .arrow-left-alt 
{
   color: #fff;
   display: none;
   font-size: 2.5em;
   line-height: 100%;
}

.ie8 .estutlightbox-wrapper .close-alt, 
.ie8 .estutlightbox-wrapper .arrow-right-alt, 
.ie8 .estutlightbox-wrapper .arrow-left-alt 
{
   display: block;
}

.ie8 .estutlightbox-wrapper .cw, 
.ie8 .estutlightbox-wrapper .ccw 
{
   display: none;
}

.estutcontent-layout .estutcontent
{
   margin:0 auto;
}

.estutcontent-layout .estutsidebar1
{
   margin:0 auto;
   width: 225px;
}

/* Begin Additional CSS Styles */
a.edlink{color:#3678ce !important}
.edlink img{vertical-align:middle}
.estutsubline{border-bottom:1px solid #efefef;}
.estutfloatlft{float:left}
.estutfloatrght{float:right}
.estutlistimg{width:40%;max-width:270px}
.estutlistdscr{width:60%}
/* End Additional CSS Styles */
